.tabs {
    display: flex;
    list-style-type: none;
    justify-content: center;
}

.tabs-title {
    padding: 20px 40px;
    background-color: bisque;
    border: 1px solid rgb(136, 132, 132);
}

.tabs-content li {
    display: none;
}

.active {
    background-color: aqua;
}

.active-tab-content {
    display: block !important;
}